/*
 Theme Name:   Legenda Child
 Theme URI:    http://8theme.com/
 Description:  Legenda Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     legenda
 Version:      1.0
 Text Domain:  legenda-child
*/
 .header1{
margin:5px 0 !important;}.summ-sale p {
	font-size: 18px;
	color: green;
}
.suumer-sale .banner .banner-content {
	color: white !important;
	font-size: 18px !important;;
	padding-top: 85px !important;;
	font-weight: 700 !important;;
}